.section.bg-stretch {
    background-repeat: repeat;
    background-size: cover
}
.page-section .wpb_row {
    margin: 0
}
.list-flex{
    display: flex;
    align-items: center;
}

.list-left-item{
    display: flex;
    flex-direction: column;
}
.iconbox h3 {
    margin: 0 0 10px;
    font-size: 20px;
}
.riskmanagement .clearfix{
    display: flex;
    margin-bottom: 40px;

}
.riskmanagement .clearfix .iconbox-content{
    margin-left: 30px;
    font-size: 13px;
}
.list-img{
    width: 50%;
}
.list-left-item p {
    margin: 0
}
.wpb_text_column{
    margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
    .list-flex{
        flex-wrap: wrap;
    }
    .list-img{
        width: 100%;
    }
}
